BENVENUTI

[ Home ] [ Sommario ] [ Novità ] [ Storico ] [ Come fare a... ]

Benvenuti nella Guida di Meridiana SAT.

La Guida ha lo scopo di informarvi circa le funzioni supportate dal programma Meridiana e le novità presenti nell'ultima versione del software, che saranno evidenziate dal simbolo Clipaper3.gif (259 byte).

Per quanto riguarda le modalità operative di Meridiana ed in particolare il sistema di licenze attualmente utilizzato, Vi consigliamo vivamente di leggere la sezione Introduzione.

Vi segnaliamo infine che la GEOPRO S.r.l. e la GEOTOP S.r.l. hanno creato specificatamente per gli utenti di Meridiana un SERVIZIO DI ASSISTENZA ON-LINE, che oltre a garantirvi la disponibilità del software più aggiornato, vi aiuterà a superare eventuali difficoltà nell'utilizzo del programma. Per usufruire di questi vantaggi, è sufficiente abbonarsi. Contattate il vostro agente Geotop di fiducia per sapere come accedere al servizio.

Contattate il Servizio di Assistenza On-Line ai seguenti recapiti:
Tel.: 071/21325250
Fax: 071/21325290
e tramite posta elettronica all'indirizzo assistenza.meridiana@geotop.it

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 15-07-02.


Introduzione a MERIDIANA

Introduzione a MERIDIANA SAT

Introduzione a MERIDIANA SAT

MERIDIANA SAT è un programma di Stazione fissa da utilizzare con ricevitori GPS. E' prodotto dalla GEOPRO e viene distribuito dalla GEOTOP di Ancona.

Funziona su Personal Computer IBM o compatibili, con installato Windows NT4(SP3)/2000/XP Professional.

Assieme al programma vengono forniti una chiave hardware di protezione ed i codici di attivazione personalizzati (licenza Permanente). La chiave hardware ed i codici di attivazione consentono di utilizzare il programma con funzioni di Master, ossia può essere collegato direttamente ad un ricevitore GPS e memorizzare su vari formati di file i dati ricevuti, a cadenze e con tempi di campionamento impostati dall'utente. Inoltre il funzionamento come Master include l'attivazione automatica di un server per l'eventuale connessione, via rete locale o tramite internet, di un altro programma Meridiana Sat attivato come Client

E' possibile attivare il programma con licenza Demo per un periodo di 30 giorni senza limitazione alcuna. La licenza Demo consente quindi al programma di funzionare come Master.

E' altresì possibile attivare il programma con la licenza Client che permette, come dice il nome, di collegarsi come client, via rete locale o tramite internet, ad un altro programma Meridiana Sat funzionante come Master. La licenza Client non ha scadenze.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 15-08-02.


Sommario

[ Home ] [ Sommario ] [ Novità ] [ Storico ] [ Come fare a... ]

BENVENUTI

Introduzione a MERIDIANA
Organizzazione delle Viste
Barra dei Menu
FILE
VISTE
OPZIONI
RICEVITORE
AIUTO
Sommario
Novità
Storico
Come fare a...

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 15-07-02.


Organizzazione delle Viste

Organizzazione delle Viste in MERIDIANA SAT

All'apertura di Meridiana Sat viene attivata immediatamente la procedura (Ricevitore | Connetti) per la connessione diretta ad un ricevitore GPS o per l'attivazione di un collegamento via rete ad un altro Meridiana Sat funzionante come Master. Si può selezionare (Ricevitore | Connetti) se questa procedura:

sia completamente automatica, e quindi non richieda la presenza di un operatore;
o attivi l'apposita finestra che debba essere confermata dall'utente.

Una volta attivata la connessione, viene mostrata una barra pulsanti nel lato sinistro dello schermo. Sul lato sinistro di questa barra pulsanti sono presenti due linguette. La selezione di una delle due linguette determina il contenuto della barra pulsanti:

Linguetta Viste: nella bara pulsanti vengono inseriti dei bottoni che corrispondono alle voci del menu Viste.
Linguetta Comandi: in questo caso i bottoni inseriti corrispondono alle voci presenti nei menu Opzioni e Ricevitore.

Si consiglia di utilizzare la linguetta Viste per selezionare e/o impostare la configurazione desiderata delle viste; quindi si consiglia di passare alla linguetta Comandi per avere a disposizione i vari bottoni utili per impostare il ricevitore o avviare le operazioni di registrazione.

Nella parte destra dello schermo saranno visualizzate le varie Viste a seconda della Configurazione selezionata. Ogni vista è specializzata per mostrare un certo tipo di dati fra quelli trasmessi dal ricevitore GPS.

Meridiana Sat mette a disposizione 3 tipi di Configurazione di Viste:

La prima Configurazione non è modificabile dall'utente e mostra le varie Viste in posizioni fisse dello schermo.
La seconda Configurazione è già preimpostata ma le Viste presenti al suo interno possono essere spostate sullo schermo a piacere così come possono essere nascoste o mostrate nuovamente.
La terza Configurazione è inizialmente vuota ma ha le stesse caratteristiche della seconda.

La parte inferiore dello schermo è occupata da una Barra di stato, nella quale vengono visualizzate le seguenti informazioni:

L'attivazione o meno dell'invio della correzione RTK da parte del ricevitore GPS e di quale tipo di correzione si tratta.
Se è attiva o meno la registrazione su un file dei dati provenienti dal ricevitore GPS a cui è connesso il Master: questa informazione è data sia tramite una casella colorata (rosso = registrazione attiva; nera = registrazione disattiva), che tramite una scritta.
Il numero di satelliti visti divisi fra GPS e GLONASS.
Il valore di Pdop attuale.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 17-09-03.


Barra dei Menu

Barra dei menu

La Barra dei menu è composta da queste voci:

File
Viste
Opzioni
Ricevitore
?

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 16-09-03.


FILE

Menu FILE

Sotto questa scelta esiste un'unica voce:

Esci

Funzione File : Esci

Termina l'esecuzione del programma.

Per poter terminare effettivamente il programma occorre immettere una password nell'apposita finestra che si apre a video.

In quest'ultima finestra, se si spunta l'apposita casella, la password immessa verrà memorizzata e riproposta le prossime volte che si attiverà una funzione protetta da password. Se si intende utilizzare il sistema di protezione previsto dalle password ed evitare che persone non autorizzate attivino, anche per errore, funzioni particolare, si consiglia di lasciare non spuntata questa casella. Se invece il computer viene utilizzato sempre e solo dallo stesso operatore o da persone qualificate, il segno di spunta e la relativa memorizzazione del valore immesso velocizza le varie operazioni.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 16-09-03.


VISTE

Menu VISTE

In questo menu sono raggruppate tutte le funzioni che consentono di modificare la visualizzazione delle informazioni che MERIDIANA SAT è in grado di mostrare.

Voci disponibili:

Configurazione 1
Configurazione 2
Configurazione 3

Posizione
Posizione 2
Segnale
Volta Celeste
Stato dei Satelliti
Messaggi
Dati Registrazione
Dati Meteo

Funzione Configurazione 1

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione attiva la prima Configurazione delle viste di Meridiana Sat.

Questa Configurazione non è modificabile dall'utente e mostra le varie Viste in posizioni fisse dello schermo. Si tratta in pratica di una Configurazione stardard.

Funzione Configurazione 2

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione attiva la seconda Configurazione delle viste di Meridiana Sat.

Questa Configurazione è già preimpostata ma le Viste presenti al suo interno possono essere spostate sullo schermo a piacere così come possono essere nascoste o mostrate nuovamente. A questo scopo possono essere utilizzate le varie funzioni presente in questa voce di menu.

Una volta che questo tipo di Configurazione è stata modificata, il programma memorizza la composizione e la disposizione delle Viste selezionate al momento in cui la Composizione viene disattivata (ossia quando viene attivata un'altra Configurazione o viene chiuso il Programma) e le ripropone ad una successiva attivazione della stessa.

Funzione Configurazione 3

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione attiva la terza Configurazione delle viste di Meridiana Sat.

Questa Configurazione è inizialmente vuota ma ha le stesse caratteristiche della seconda.

Funzione Posizione

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Posizione.

Questa Vista mostra l'orario GPS in settimane e secondi, le coordinate locali calcolate dal ricevitore e i valori di Hdop, Pdop, Vdop e Gdop.

Funzione Posizione 2

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Posizione 2.

Questa Vista mostra l'orario GPS in formato convenzionale come data e ora, le coordinate locali calcolate dal ricevitore e quelle di riferimento, la loro differenza in coordinate geografiche e geocentriche, i valori di Hdop, Pdop, Vdop e Gdop.

Funzione Segnale

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Segnale.

Questa Vista mostra con grafici a barre la qualità del segnale CA e P2 e il tempo di aggancio del satellite da parte del ricevitore. I satelliti GPS sono identificati da una scritta a sfondo blu mente i satelliti Glonass hanno una scritta a sfondo rosso.

Funzione Volta Celeste

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Volta Celeste.

Questa Vista mostra graficamente la posizione dei vari satelliti. La fascia verde esterna indica l'angolo di Elevazione impostato. Anche in questo caso i satelliti GPS sono identificati da una scritta a sfondo blu mente i satelliti Glonass hanno una scritta a sfondo rosso.

Funzione Stato dei Satelliti

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Stato dei Satelliti.

Questa Vista riporta numericamente i dati presentati graficamente dalle due viste precedenti.

Funzione Messaggi

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Messaggi.

Questa Vista riporta l'elenco dei messaggi di errore e degli eventi segnalati dal programma. Gli errori sono preceduti da una casella che all'inizio è di colore rosso. Cliccando con il mouse su tale casella questa si trasforma in una casella bianca attraversata da una croce diagonale. Questa operazione sta ad indicare che il messaggio di errore è stato "letto". Infatti, se ci sono dei messaggi non" letti" (ossia di colore rosso) allora anche l'immagine presente sotto la lista degli errori è di colore rosso ad indicare la presenza di errori. Questa immagine diventa invece di colore verde se o non sono presenti errori o se quelli presenti sono stati "letti". Questa immagine serve a segnalare immediatamente se sono successi errori dopo l'ultima volta che sono stati "letti" gli errori precedenti. La "lettura" degli errori (ossia la trasformazione da casella rossa a casella bianca con croce) può avvenire anche da un Client con funzioni di controllo sul Server (Ricevitore | Connetti).

Funzione Dati Registrazione

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Dati Registrazione.

Nel caso che la registrazione sia stata avviata, questa vista mostra il nome completo del percorso del file in formato proprietario sul quale si stanno memorizzando i dati; vengono inoltre mostrati i tempi di inizio e fine registrazione sia in UTC che in ora locale, così come una barra che indica la percentuale del tempo trascorso in registrazione su quello totale.

Funzione Dati Meteo

id_view_toolbars_setup.jpg (2046 byte) Pulsante associato alla funzione.

Questa funzione mostra o nasconde la Vista Dati Meteo

Questa vista è attivabile solo se si possiede il modulo Meteo. Mostra i dati provenienti dalla centralina meteo prodotta dalla Vaisala e collegabile direttamente al ricevitore Gps.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 17-09-03.


OPZIONI

Menu OPZIONI

Le voci che sono disponibili in questo menu sono:

Parametri antenna

Dati Stazione

Limiti di avvertimento

Immissione/Modifica Password

Attiva/Disattiva Centralina Meteo

Funzione Opzioni : Parametri antenna

Pulsante associato.

Questa voce consente di impostare i parametri relativi all'antenna utilizzata.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Non è attivabile se la registrazione dati è in corso.

Nell'apposita finestra che si aprirà a video, occorre innanzitutto scegliere se fornire l'altezza dell'asta che sorregge l'antenna come valore verticale o come valore inclinato. oltre ovviamente al valore stesso.

Occorrerà inoltre fornire le caratteristiche geometriche dell'antenna utilizzata. Le caratteristiche di alcuni tipi di antenna sono conosciute dal programma: è sufficiente scegliere il tipo di antenna nella casella "Dati presi dal modello" ed il programma riempirà automaticamente i campi sottostanti. Se l'antenna utilizzata non compare fra quelli elencati, occorrerà scegliere la voce "Sconosciuta" ed inserire i dati dell'antenna nelle apposite caselle.

Funzione Opzioni : Dati Stazione

Pulsante associato.

Questa voce consente di inserire i dati relativi alla stazione occupata: nome e coordinate.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Non è attivabile se la registrazione dati è in corso.

Oltre al nome della stazione andranno inserite le coordinate geografiche della stazione. Nel caso queste siano sconosciute si possono ricavare dal ricevitore premendo l'apposito pulsante. In quest'ultimo caso si possono stabilire quante letture fare dal ricevitore stesso prima di farne la media e riempire le apposite caselle.

Funzione Opzioni : Limiti di avvertimento

Pulsante associato.

Questa voce consente innanzitutto di scegliere se utilizzare o meno i limiti di avvertimento.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Non è attivabile se la registrazione dati è in corso.

Se si sceglie di utilizzare tali limiti il programma produrrà un'apposita segnalazione nella finestra relativa agli errori nel caso vengano superati i limiti impostati per i vari parametri.

Si possono impostare limiti per i seguenti parametri:

Minimo numero di satelliti.
Massima distanza dal punto di riferimento in coordinate geocentriche.
Massimo valori del Pdop.
Minima memoria sul computer in Mb.

Funzione Opzioni : Immissione/Modifica Password

Pulsante associato.

Questa voce consente di immettere o modificare due password per rendere sicuro l'accesso alle varie funzioni di Meridiana Sat. La prima password si riferisce all'utilizzo del programma in locale, mentre la seconda viene utilizzata per consentire o meno l'accesso alle funzionalità del programma da un Client con funzioni di controllo.

Può essere modificata o una singola password o tutte e due. Occorre inserire un segno di spunta nella casella "Modifica" per modificare la password desiderata. La procedura di modifica o di inserimento di una password è identica in entrambi i casi.

Nel caso non sia stata ancora immessa una password la casella di edit del riquadro "Password precedente" non sarà attiva. In questo caso occorrerà immettere solo la Password che si intende utilizzare in futuro sia nella casella "Nuova Password", che nella casella "Conferma Password".

Nel caso che in precedenza sia già stata immessa una Password e si intenda modificarla, la casella di edit del riquadro "Password precedente" sarà attiva e occorrerà immettervi la vecchia password che si intende sostituire.

Funzione Opzioni : Attiva/Disattiva Centralina Meteo

Pulsante associato.

Questa voce è attivabile solo se si possiede il modulo Meteo.

Consente di attivare o disattivare la connessione con la centralina Meteo della Vaisala.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Non è attivabile se la registrazione dati è in corso.

Attivando questa funzione verrà aperta una finestra che mostrerà nella parte superiore lo stato del collegamento con la centralina Meteo. Innanzitutto sarà possibile selezionare la porta del ricevitore Gps alla quale è collegata la centralina Meteo. Quindi per mezzo dei due bottoni sarà possibile attivare o disattivare il collegamento. Lo stato del collegamento ("Attivo" o "Disattivo") verrà indicato nell'apposita casella così come gli eventuali valori di Pressione, Temperatura ed Umidità misurati dalla centralina una volta che il collegamento è stato stabilito.

Nella parte inferiore della finestra andranno invece immesse le informazioni (Modello, Tipo ed Accuratezza) relative ai sensori di Pressione, Temperatura ed Umidità che si vorranno far comparire nell'intestazione del file Rinex.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 17-09-03.


RICEVITORE

Menu RICEVITORE

Per mezzo di questo menu è possibile interagire con il ricevitore GPS.

Le voci che sono disponibili in questo menu sono:

Connetti
Disconnetti

Avvio Registrazione Dati

Ferma Registrazione Dati

Invio Correzione RTK

Caratteristiche

Funzione Ricevitore : Connetti

Pulsante associato a questa funzione.

Consente di connettersi o attraverso la porta seriale del calcolatore al ricevitore GPS o tramite rete ad un altro programma Meridiana Sat funzionante come Master.

Nell'apposita finestra che si apre a video occorre innanzitutto scegliere il tipo di connessione che si intende effettuare.

La prima opzione consente di attivare il programma come Master collegandosi direttamente, tramite porta seriale, ad un ricevitore GPS. Questa opzione è attivabile solo se il programma è stato avviato con la Licenza permanente (con chiave hardware) o con licenza Demo (valida per 30 giorni). Scegliendo questa opzione occorre scegliere la porta seriale del PC attraverso la quale effettuare il collegamento al ricevitore GPS e la velocità di trasmissione (Baudrate). Nelle due caselle di testo sottostanti verranno via via mostrati la porta e la velocità provati dal programma per effettuare il collegamento una volta che è stato premuto il tasto "Connetti". Appena stabilito il collegamento la finestra verrà chiusa.

La seconda e la terza opzione consentono di attivare il programma come Client ossia di potersi collegare, tramite rete locale od internet, ad un altro programma Meridiana Sat funzionante come Master. La differenza fra queste due opzioni è che la seconda opzione consente solo di visualizzare le informazioni presenti sul Master, la terza opzione consente anche di effettuare delle impostazioni sullo stesso. Per attivare quest'ultima occorre inserire anche la password che era stata inserite sul Master al quale ci si intende collegare. Mettendo il segno di spunta nella casella "Memorizza password" si memorizza in locale la password che si sta immettendo e che verrà riproposta in una successiva sessione di collegamento. Per l'utilizzo di questa opzione si rimanda alle considerazioni fatte per la funzione File | Esci.

Sia selezionando la seconda che la terza opzione, occorrerà scegliere sia il tipo di protocollo utilizzato fra TCP/IP e NetBEUI, che l'indirizzo di rete ove si trova in funzione Meridiana Sat Master. Una volta immessi i dati, occorre premere il tasto "Connetti". Se il programma non riesce a stabilire una connessione all'indirizzo indicato o la password non è corretta, verrà segnalato un errore in un apposita finestra. Nel caso il collegamento avvenga la finestra verrà chiusa e le informazioni ricevute dal Master saranno via via mostrate a video.

Nella parte inferiore della finestra si trova una casella di spunta dal nome "Connessione automatica al prossimo avvio". Mettendo un segno di spunta in tale casella si farà in modo che, al prossimo avvio, Meridiana Sat tenti automaticamente di connettersi al ricevitore o al server con i parametri che erano stati selezionati durante l'ultima connessione attivata. Nel caso che il tentativo non vada a buon fine il programma partirà ugualmente, ma non mostrerà nulla nelle apposite viste. In questo caso si potrà ritentare comunque la connessione per mezzo di questa funzione che attiverà regolarmente l'apposita finestra.

L'attivazione della "Connessione automatica al prossimo avvio" è utile nel caso si intenda far ripartire il programma in automatico dopo una mancanza di corrente. In questo caso occorrerà anche fare in modo che il sistema operativo esegue il programma in automatico al suo riavvio.

Nel caso invece che non si metta il segno di spunta nella casella "Connessione automatica al prossimo avvio", Meridiana Sat richiederà la presenza di un operatore al momento del suo avvio. In tal caso infatti non verrà tentata una connessione automatica ma sarà eseguita questa funzione (Connetti) che aprirà a video l'apposita finestra nella quale si dovranno confermare i parametri di connessione manualmente.

Funzione Ricevitore : Disconnetti

Pulsante associato a questa funzione.

Consente di interrompere il collegamento con il ricevitore GPS stabilito con la funzione precedente.

Nel caso che la connessione sia stata fatta via rete a un Meridiana Sat master, l'unico sistema di interrompere il collegamento è quello di uscire dal documento o dal programma.

Funzione Ricevitore : Avvio Registrazione Dati

Pulsante associato a questa funzione.

Consente di avviare la registrazione dati. Per poter eseguire questa funzione occorre prima inserire una Password in un'apposita finestra. Per l'utilizzo di questa password si rimanda alle considerazioni fatte per la funzione File | Esci.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Non è attivabile se la registrazione dati è già in corso.

Questa funzione consiste in una procedura guidata che consente di settare tutti i parametri utili per la registrazione dati.

Innanzitutto si dovrà scegliere l'intervallo di acquisizione dati e la lunghezza del file in formato proprietario nel quale questi dati saranno immessi. La lunghezza del file potrà essere specificata in minuti oppure ore o giorni. Andrà inoltre specificato il valore dell'angolo di elevazione per filtrare i dati. Il valore di -90 disattiva il filtro.

Nella videata successiva si potrà scegliere:

Se memorizzare o meno il file in formato proprietario (estensione jps) ed eventualmente se in formato compresso: il file in formato proprietario verrà comunque creato in quanto al suo interno verranno memorizzati i dati man mano che arrivano dal ricevitore GPS; esso servirà come base dati per la creazione di eventuali file in formato Rinex; tuttavia dopo la creazione di questi ultimi, il file in formato proprietario non sarà più necessario e questa opzione consente eventualmente di cancellarlo evitandone la memorizzazione.
Se utilizzare per i nomi dei file il tempo e la data come UTC o secondo l'ora locale. La temporizzazione dell'acquisizione dati avverrà comunque in UTC.
Il nome del file proprietario secondo diverse opzioni che prevedono una parte fissa seguita da un numero progressivo o varie combinazione di data, ore e minuti.
La cartella ove memorizzare il file in formato proprietario: questa sarà il risultato di una cartella base seguita eventualmente da una serie di sottocartelle che verranno via via formate in base all'anno, al mese o al giorno.

Nella terza videata sarà possibile scegliere il numero e le caratteristiche dei file in formato Rinex che si intende creare. La pressione del pulsante "Nuovo" aggiunge alla lista un nuovo file Rinex da creare. Per eliminare una voce dalla lista occorre invece selezionarla effettuando un clic con il mouse sul suo numero progressivo e quindi premere il pulsante "Elimina".

Anche per poter modificare le caratteristiche di creazione di un file Rinex, occorre innanzitutto selezionarlo effettuando un clic con il mouse sul suo numero progressivo. Si potranno quindi modificarne le caratteristiche nelle apposite caselle ed in particolare:

L'intervalli di acquisizione, che dovrà essere uguale o superiore a quello specificato nella prima videata di questa procedura guidata ed utilizzato per il file in formato proprietario.
La lunghezza del file, che dovrà essere uguale od inferiore a quella del file in formato proprietario.
Se si dovranno creare file Rinex con dati Gps e/ con dati provenienti dalla centralina Meteo; questa opzione è attiva solo se si possiede il modulo Meteo ed è stata attivata la connessione alla centralina Meteo.
Se il file dovrà essere memorizzato o meno in locale (attivando solo l'opzione successiva potrà essere solo spedito ad un sito FTP e quindi cancellato) ed eventualmente se in formato compresso.
Se il file dovrà essere spedito ad un sito FTP ed eventualmente se in formato compresso.

La videata successiva (la quarta) consente di selezionare per ciascun file Rinex che si intende memorizzare in locale, la cartella ove creare questo file. Anche in questo caso per effettuare la scelta per un dato file occorre selezionarlo nella lista effettuando un clic con il mouse sul suo numero progressivo. Come nel caso dei file in formato proprietario, la cartella ove sarà memorizzato il file Rinex sarà il risultato di una cartella base seguita eventualmente da una serie di sottocartelle che verranno via via formate in base all'anno, al mese o al giorno.

L'ultima videata (la quinta) permette di selezionare per ciascun file Rinex che si intende inviare ad un sito FTP:

L'indirizzo di questo sito.
Il percorso ove memorizzare il file inviato.
Il nume dell'utente che ha accesso al sito.
La sua password.

Premendo il pulsante "Fine" che si attiva su quest'ultima videata, la memorizzazione dei file inizia secondo le modalità appena impostate.

Va ricordato infine che i file Rinex, indipendentemente dalla loro durata, saranno creati solo al termine del periodo di acquisizione scelto per il file in formato proprietario. Anche la loro eventuale spedizione ad un sito FTP avverrà al termine di tale periodo. Se ad esempio si sceglie una durata di un giorno per il file proprietario e una durata di un ora per i file Rinex, solo alle ore 23:59:59 di ciascun giorno saranno creati (ed eventualmente spediti) i 24 file Rinex orari.

Funzione Ricevitore : Ferma Registrazione Dati

Pulsante associato a questa funzione.

Interrompe la registrazione dati.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Questa funzione è attiva solo se la registrazione dati è in corso.

Per poter eseguire questa funzione occorre prima inserire una Password in un'apposita finestra. Per l'utilizzo di questa password si rimanda alle considerazioni fatte per la funzione File | Esci.

Dopo l'immissione della Password, la registrazione dati sarà immediatamente interrotta ed avviata l'eventuale trasformazione in file Rinex anche se il periodo di campionamento non è stato completato.

Funzione Ricevitore : Invio Correzione RTK

Pulsante associato a questa funzione.

Consente di inviare o meno la correzione RTK su una porta seriale del ricevitore.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale o come Client con funzioni di controllo su un Server remoto. Non è attivabile se la registrazione dati è in corso.

Verrà avviata una procedura guidata che consente di settare tutti i parametri utili per l'invio della correzione RTK.

Nella prima videata proposta a video si potrà scegliere il tipo di Messaggio differenziale che deve uscire dal ricevitore GPS. Fra le varie opzioni è anche presente l'opzione "Nessuno" che si può utilizzare nel caso si intenda interrompere l'invio di tale correzione.

Nella seconda videata si può specificare quale porta del ricevitore utilizzare per l'invio della correzione RTK e la velocità di trasmissione.

La terza e la quarta videata sono identiche a quelle che compaiono attivando le funzioni Opzioni | Parametri antenna e Opzioni | Dati Stazione, alle quali si rimanda per una loro descrizione.

Si passa infine ad un ultima videata per la conferma delle scelte fatte.

Funzione Ricevitore : Caratteristiche

Pulsante associato a questa funzione.

Consente di conoscere le caratteristiche del ricevitore GPS ed in particolare quale opzioni sono attive e se hanno un'eventuale scadenza.

Questa funzione è attivabile solo se il programma è stato connesso come Master ad un ricevitore GPS attraverso una porta seriale. Non è attivabile se la registrazione dati è in corso.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 17-09-03.


AIUTO

Menu AIUTO

Voci disponibili:

Argomenti della guida
Informazioni di registrazione
Informazioni su Meridiana Sat ...

Funzione Aiuto : Argomenti della guida

Tale voce del menu attiva la presente guida del programma MERIDIANA SAT.

Funzione Aiuto : Informazioni di registrazione

Consente di modificare il codice di attivazione.

Tale operazione si rende necessaria nel caso si integri il programma MERIDIANA SAT o si intenda modificare la licenza attiva.

Funzione Aiuto : Informazioni su Meridiana Sat ...

Apre a video una finestra contenente le informazioni circa il programma eseguito ed in particolare la sua versione e sulla licenza attiva.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 17-09-03.


Novità

[ Home ] [ Sommario ] [ Novità ] [ Storico ] [ Come fare a... ]

La versione 100 è stata la prima versione distribuita di Meridiana SAT. Tale versione funzionava con ricevitori della Novatel.

La versione 250, oltre ad essere stata sostanzialmente rivista, è in grado di collegarsi ai ricevitori Topcon.

La versione 255 presenta le seguenti novità:

Gestisce il collegamento con una centralina Meteo della Vaisala; in particolare è in grado di:
  1. visualizzare i valori misurati;
  2. registrarli in locale su un file in formato proprietario;
  3. creare un file con essi uno o più file Rinex da memorizzare in locale o da inviare ad un sito FTP.

La versione 256 presenta le seguenti novità:

Il programma gestisce ora il collegamento remoto in modalità attiva, ossia è possibile modificare i parametri di registrazione dei dati da un client remoto abilitato con opportuna password.
Fino alla versione precedente da un client remoto era solo possibile visualizzare i dati relativi alla registrazione ed eventualmente modificare lo stato di lettura dei messaggi di errore.

La versione 260 presenta le seguenti novità:

Le varie viste che compongono il programma sono state modificate in modo da aumentare lo spazio a disposizione per presentare le informazioni e in modo da consentire la massima flessibilità di scelta su quali visualizzare.
l programma è stato inoltre modificato in modo da consentire il riavvio automatico dello stesso senza la presenza di un operatore.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 16-09-03.


Storico

[ Home ] [ Sommario ] [ Novità ] [ Storico ] [ Come fare a... ]

MODIFICHE REALIZZATE NELLE VERSIONI DI MERIDIANA SAT

Vers. 260 di MERIDIANA SAT

Novità

Le varie viste che compongono il programma sono state modificate in modo da aumentare lo spazio a disposizione per presentare le informazioni e in modo da consentire la massima flessibilità di scelta su quali visualizzare.
l programma è stato inoltre modificato in modo da consentire il riavvio automatico dello stesso senza la presenza di un operatore.

Modifiche

E' stata modificata la modalità di collegamento al ricevitore in modo da renderne più sicuro l'avvio.
E' stata corretta la modalità client attiva: in alcuni casi questa modalità non consentiva di poter modificare i dati sul master.
E' stato modificato la modalità di avvio del programma in modalità master: se disconnetteva e si riconnetteva il ricevitore GPS, il master non veniva più riconosciuto da un eventuale client.
E' stata corretta la modalità di inserimento delle password per uso locale e remoto: nel caso si decidesse di inserirne una sola delle due, l'altra veniva cancellata.

Vers. 256 di MERIDIANA SAT

Novità

Il programma gestisce ora il collegamento remoto in modalità attiva, ossia è possibile modificare i parametri di registrazione dei dati da un client remoto abilitato con opportuna password.
Fino alla versione precedente da un client remoto era solo possibile visualizzare i dati relativi alla registrazione ed eventualmente modificare lo stato di lettura dei messaggi di errore.

Modifiche

E' stata modificata la visualizzazione dei dati dei satelliti: ora anche gli azimut superiori a 250 gradi vengono correttamente mostrati a video.
E' stata aggiunta la gestione di una Password specifica per consentire l'accesso al programma da un Client remoto.
E' stato modificato il funzionamento del valore di Cutoff (Angolo di Elevazione) al momento dell'avvio della registrazione: il valore dell'angolo immesso viene utilizzato sia per escludere dal calcolo della posizione i satelliti che hanno un'elevazione inferiore a tale valore, sia per escludere tali satelliti dalla registrazione e dalla visualizzazione. Terminata la registrazione tutti i satelliti saranno mostrati ma solo quelli con elevazione superiore al limite precedentemente immesso saranno utilizzati per il calcolo della posizione.
E' stata modificata la finestra per l'input dei dati relativi all'antenna utilizzata: modificando il tipo di antenna non viene ora perso il dato relativo all'altezza dell'antenna precedentemente immesso.
E' stata modificata la finestra per l'input dei dati relativi alla stazione occupata: acquisendo i dati dal ricevitore non viene ora perso il nome della stazione precedentemente immesso.
Nella videata che mostra le coordinate di riferimento e quelle calcolate dal ricevitore Viene ora anche visualizzato il nome della stazione di riferimento.

Vers. 255 di MERIDIANA SAT

Novità

Gestisce il collegamento con una centralina Meteo della Vaisala; in particolare è in grado di:

  1. visualizzare i valori misurati;
  2. registrarli in locale su un file in formato proprietario;
  3. creare un file con essi uno o più file Rinex da memorizzare in locale o da inviare ad un sito FTP.

Modifiche

E' in grado di testare il collegamento ad un sito FTP al momento dell'introduzione dei dati che lo individuano.
Nella sezione relativa agli errori vengono segnalati eventuali problemi di collegamento o di trasferimento dai file al sito FTP specificato.

Vers. 250 di MERIDIANA SAT

Novità

Il programma è stato sostanzialmente modificato.

E' in grado di funzionare con i ricevitori della Topcon.

Modifiche

Il programma è stato sostanzialmente modificato.

Vers. 100 di MERIDIANA SAT

Novità

Questa è la prima versione distribuita di Meridiana SAT.

E' in grado di funzionare con i ricevitori della Novatel.

Modifiche

Non vi sono modifiche da segnalare in quanto questa è la prima versione distribuita di Meridiana SAT.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 16-09-03.


Come fare a...

[ Home ] [ Sommario ] [ Novità ] [ Storico ] [ Come fare a... ]

Per il momento questo sezione è vuota.

MERIDIANA SAT è marchio registrato di GEOPRO S.r.l.

Inviare a assistenza.meridiana@geotop.it un messaggio di posta elettronica contenente domande o commenti su questa Guida.

Aggiornato il 15-07-02.